Account status
POST
https://api.forter-secure.com/v2/accounts/status/{id}
idstring
acceptstringGenerated from available response content types
api-versionstringSpecify the version of the API to target.
x-forter-siteidstring<p>Forter-assigned ID for your account. Note that your Site ID for your test site is different from your production site.</p>
bodyobject<p>Inform of updates to the status of an account. While no decision is provided on this request, it improves the decision model.</p>
200Example adaptiveAuthAccountsResponse
400<p>Bad Request (Often missing a required parameter)</p>
401<p>Unauthorized (No valid API key provided)</p>
404<p>Not Found (The requested item doesn't exist)</p>
500<p>Server Error (Something went wrong on Forter's end)</p>
curl --request POST \
--url https://api.forter-secure.com/v2/accounts/status/{id} \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'api-version: 10.3' \
--header 'x-forter-siteid: a1b2c3d4e5f6' \
--data '{
"accountId": "e520-ba9a-367-60b",
"additionalInformation": {},
"connectionInformation": {
"customerIP": "10.0.0.127",
"userAgent": "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.73 Safari/537.36"
},
"eventTime": 1415287568000,
"merchantIdentifiers": {},
"status": "ACTIVE"
}'